/*
-------------------------------------------------------
Universiteit Gent - Stylesheet for Faculty pages
== faculty.css ==
[overrules certain color values of portal.css, in order to obtain Faculty color variant]
Author: Universiteit Gent, Namahn.com
Layout and css by namahn.com (inspired by layout vanlooveren-gobert.be),  copyright 2005  
Version: 10 August 2005
-------------------------------------------------------
*/

/* === Styling for content === */
/* content and contentsmall (contentsmall = content with rightboxes) */
#content a, #contentsmall a { text-decoration:underline; }
#content a:visited, #contentsmall a:visited { color:#FE5F10; }
#content a:hover, #contentsmall a:hover { color:#7E2A00; }

/* === Top banner === */
/* siteid, with picture and site title */
#siteid { background: #fff url("../img/PP_balkjefaculty.gif") left top repeat; z-index: 10; margin: 0; padding: 0;}

/* login - login-act: login box, active and non-active */
#login-act { background-color:#FEDDCC; }

/* main (primary) navigation: blue tabs */
#mainnav ul li a { color: #fff; }
#mainnav ul li a:hover { color: #FEAA80; }

/* ==== left column: secundary navigation and target-group/quicklinks ===*/
#nav li#selected {background-color: #FEAA80; }
#nav li.subnav li#selected { background-color: #FEAA80;} 
